Why is the toolgun showing lua errors about the v_model?

I just started playing gmod after a while and havent downloaded anything but the mad cow weapons.
Every time I take out a toolgun (ANY toolgun, not just stools) and millions of lua errors appear. Anyone able to help me with this? was it the recent update?

Yes, it happened with update 73. Just make sure all your addons are up-to-date as well as GMod. Then just wait it out.